name: 'Custom Menu Links'
type: module
description: 'Allows administrators to create custom menu links.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - link

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
